Subject: New Reply Received - Wrong item received Order No. 4523756172
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jan 2021 10:21:04 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Wrong item received Order No. 4523756172  Ticket comment <div dir="ltr">Hi there!<div>Appreciate your assistance.</div>
<div>It's been <b>14 days (10 business days) </b>since I returned the wrong item, and I am waiting for my payment of 70 QAR to be refunded.</div>
<div><br></div>
<div>As much as I want to continue shopping using the Centrepoint app, now I have doubts and I have to put that on hold because I want this issue to be resolved first.</div>
<div>Receiving the wrong items that you ordered is really disappointing :(</div>
<div><br></div>
<div>Thank you,</div>
<div>Anna</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jan 4, 2021 at 11:34 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Ayen,</div>
<div dir="ltr">
<br>Thank you for getting in touch with us.<br><br>Please accept our sincere apologies for the late response<br><br>We have forwarded this issue to our team and we are checking with our team that where the refund is stuck. Please allow us some more time to resolve this issue for you.<br><br>Please be assured, we will do our best to process your refund as soon as possible.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1911847